Subject: Re: bug#24693: Small doc improvement of start-process

From: Hong Xu <[email-masked]>
Date: Mon, 17 Oct 2016 17:06:01 -0700

On 10/14/2016 11:39 AM, Hong Xu wrote:
> 
> I see. Maybe mention PROGRAM-ARGS explicitly like: Remaining
> arguments PROGRAM-ARGS are strings to give program as arguments.
> 
> 

Can we push the small fix? This is a tiny fix but it certainly improves
the quality of the doc.